recovery:
  state:
    round: 485
    hash: "3b1af817f14a809b7d8422550f7ba2f1a5d3fef6b0cfee2a9ebf992afccea6ce7caf4c1d9857fbed1867b6d366098ef4"
    timestamp: "2025-10-24T05:50:00.279101Z"
  bootstrap: null
  package: null
  stream: null
